﻿/* 
		@Author   pangu
		@DATA     2011.10.08
*/
	
/*@Style Reset*/
body,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,button,textarea,blockquote,h1,h2,h3,h4,h5,h6 
{margin:0;padding:0;font-size:12px;} 
p{margin:0;padding:0;}
html button::-moz-focus-inner{border-color:transparent!important;} 
html{overflow-x:hidden;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;}
ul,li,dl,dt,dd,ol{display:block;list-style:none;}
fieldset,img{border:0;}
iframe{background-image:none;}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0;}
.clear{clear:both;}
.input{line-height:30px;height:30px;border:1px solid #999999;padding:2px;}
.checkbox{line-height:13px;height:13px;width:13px;padding:0px;margin:0px;}
.absolute{position:absolute;}
.relative{position:relative;}
/*@Forbidden chrome autoAdjust fontSize*/
html{-webkit-text-size-adjust: none;}
/*@Link*/
a{color:#000000;text-decoration:none;outline:none;}
/*@Float*/
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
/*@Padding*/
.pad_0p{padding:0;}
.pad_b10p{padding-bottom:10px;}
/*@Page width*/
.w1004{width:1004px;margin:0 auto;}
.w_100{width:100%;}
/*@Margin*/
.mar_0p{margin:0px;}
.mar_r10p{margin-right:10px;}
/*@Height*/
.h105{height:105px;}

/*@Page module*/
.indexMain{width:100%;height:auto!important;height:935px;min-height:935px;background:url(../images/bg10.jpg) repeat-x;}
.pagingMain{width:100%;background:#000000;padding-bottom:38px;}
.pagingMain .w1004{width:1002px;border:1px solid #304a58;background:#001a2e;}
.mainPaging{width:750px;height:auto!important;height:820px;min-height:820px;border-left:1px solid #304a58;background:url(../images/bg18.jpg) left repeat-y;padding-bottom:24px;}
.siderPaging{width:251px;height:auto!important;height:700px;min-height:700px;padding-bottom:24px;}
/*@pageMoreTop*/
.pageMoreTop{font-size:14px;color:#796960;line-height:25px;}
.pageMoreTop ul{text-align:center;padding:5px;float:right;}
.pageMoreTop ul li{float:left;display:inline;border:1px solid #bf1e2b;margin-right:5px;font-size:12px;display:block;}
.pageMoreTop ul li a{font-size:12px;text-decoration:none;color:#796960;width:22px;display:block;}
.pageMoreTop ul li.down a{font-size:12px;text-decoration:none;color:#796960;width:52px;display:block;}
.pageMoreTop ul li.end a{font-size:12px;text-decoration:none;color:#796960;width:46px;display:block;}
.pageMoreTop ul li a:hover{background:#f33124;color:#fff;text-decoration:none;}
.pageMoreTop ul li.linkOn{color:#796960;text-decoration:none;background:#f33124;}
.pageMoreTop ul li.linkOn a{color:#fff;}
.pageMoreTop ul li.sum span{padding:0 10px;}
.tiaozhuan{font-size:14px;color:#796960;line-height:25px;display:inline;}
.bord{border:1px solid #cccccc;}
.fenyefh{text-align:center;height:20px;margin-top:10px;padding:16px;overflow:hidden;}
.fenyefh a{color:#796960;}
.fenyefh a:hover{color:#bf1e2b;}
.fenyeud{width:500px;text-align:left;height:20px;margin:0px;padding:5px 15px;color:#000;}
.fenyeud a{color:#796960;}
.fenyeud a:hover{color:#bf1e2b;}
/*#css sprites*/
.png{background:url(../images/png.png) no-repeat;}



